---
title: "Bio"
date: 2022-11-08T14:31:55-05:00
draft: false
menu:
    main:
        weight: 1
---


I am a PhD candidate in the <a href="http://linguistics.osu.edu">Ohio
State University Linguisitcs Department</a> where I research
morphology. My focus is the morphology-semantics interface(s) in
abstractive, Word-and-Paradigm-style systems. I integrate two
methodologies, formal modeling, using logic, and elicitation-based
fieldwork.

My dissertation research studies the properties of Wao Terero lexical
suffix constructions. Wao Terero is a linguistic isolate spoken by an
unknown number of speakers in the Ecuadorian Amazon. Lexical suffixes
are suffixes that have concrete, noun-like meanings. They contribute
to noun-noun compound-like meanings in nominal constructions and
function as classifiers when used with other parts of speech. In
addition to describing the system, my goal is to explore how the
interface between lexical semantics, dynamics semantics and
morphological forms functions.

In addition to my current work. I have also worked with languages in
the Algonquian and Quechuan families. I have had a long involvement
with the digital humanities, contributing technical skills to a number
of documentation projects that have resulted in valuable resources for
both researchers and the communities involved. Lately I have been
working with a team that seeks to create tools for linguistic
description and annotation that utilize NLP and machine learning
techniques.
