---
title: "Publications and Talks"
date: 2022-11-08T14:48:28-05:00
draft: false
menu:
    main:
        weight: 1
---

## Co-Authored Publications

- [A Word-and-Paradigm Workflow for Fieldwork Annotation](https://aclanthology.org/2022.computel-1.20/) Maria Copot, Sara Court, Noah Diewald, Stephanie Antetomaso and Micha Elsner, _Proceedings of the 5th Workshop on Computational Methods for Endangered Languages (ComputEL-5)_, Dublin, Ireland
- [Modeling morphological learning, typology, and change: What can the neural sequence-to-sequence framework contribute?](https://jlm.ipipan.waw.pl/index.php/JLM/article/view/244) Elsner, Micha, et al. _Journal of Language Modelling_ 7.1 (2019): 53–98

## Talks

- ["A Community-Centered Workflow for Morphological Annotation" (Video)](https://www.youtube.com/watch?v=i246Qtm43Kc) (2022) Language Documentation and Archiving Conference *with Sara Court, Maria Copot, Stephanie Antetomaso and Micha Elsner*
- "Speaking of Other Species in Amazonian Kichwa and Wao Terero" (2021) Language Documentation and Linguistic Theory 6 (LDLT6) *with Tod Swanson*
- ["Wao Terero lexical suffixes: Bridging the lexicon and discourse"](/ismo2021.pdf) (2021) International Symposium of Morphology (ISMo)
- ["Wao Terero lexical suffixes: Realization at the lexical semantic-discourse interface"](/aimm5poster.pdf) (2021) American International Morphology Meeting (AIMM5), Columbus, OH
- ["Overabundance and the interface"](/free_2021.pdf) (2021) Workshop on Free Variation, 43 Annual Conference of the German Linguistics Society (DGfS), University of Freiburg, Germany
- ["The structure of Potawatomi hybrid-class overabundance"](/aimm4poster.pdf) (2019) American International Morphology Meeting (AIMM4), Stony Brook, NY
- ["WP for sign-based CGs: a focus on morphotactics"](/diewald2018wp.pdf) (2018) Ohio State University Department of Linguistics Spring ColloquiumFest, Columbus, OH
